@charset "UTF-8";
/*! Rammschutzshop.de */

@media only screen and (max-width: 767px) {
    .page-header.type2 .block-search .label::before {
        color: #39393c;
    }
}
/* @start color */
/* ----------------------------------------------- Linkfarben ----------------------------------------------- */

.page-main a,
.page-main a:visited,
.tms-pseudo-link,
#produktFragenLink,
a:not([href]):not([tabindex]),
.searchsuite-autocomplete ul li a,
.checkout-agreements-block .action-show,
.checkout-payment-method .payment-method-billing-address .action-cancel,
.checkout-payment-method .payment-option-title .action-toggle,
#checkout > ul > li.opc-progress-bar-item._complete > span {

    color: #005de3;
}
table.table-responsive.responsive-table-fixed > *:first-child > tr:first-child > td > a,
table.table-responsive.responsive-table-fixed > *:first-child > tr:first-child > th > a,
table.responsive-table-stacked > *:first-child > tr:first-child > td > a,
table.responsive-table-stacked > *:first-child > tr:first-child > th > a,
.shipping-cost-details a,
header > div.panel.wrapper > div > ul > li.item.link.compare > a {
    color: #117bf3 !important;
}

.searchsuite-autocomplete ul li a:hover {
    color:           #00476f;
    text-decoration: none;
}

/* ------------------------------------------------- Text --------------------------------------------------- */

.page-title,
span.price,
li.item.product.product-item:hover button.action.tocart.primary {
    color: #000000 !important;
}

.product-item-name a,
.action.primary,
fieldset legend span {
    color: #39393c !important;
}

/* --------------------------------------------- Farben (allgemein) ----------------------------------------- */
a {
    color: #999999;
}

html,
body {
    color: #000000;
}

@media only screen and (min-width: 768px) {
    .page-header.type2 .block-search input {
        background-color: #eeeeee;
    }
}

/* B2C-B2B Switcher */
#switcher-language,
li.customer-welcome {
    color: #39393c;
}

#switcher-language:hover,
li.customer-welcome:hover,
.customer-welcome:hover .action.switch:after {
    background: #39393c;
}

/* Header (erste Zeile rechts) */
header ul.header a {
    color: #39393c !important;
}

/* Hauptnavigation */
nav.navigation.sw-megamenu a.level-top:hover,
nav.navigation.sw-megamenu a.level-top:focus,
div.actions > button.action.search:before,
.lupe {
    color: #fbd331 !important;
}

@media (min-width: 991px) {
    nav.navigation.sw-megamenu a.level-top.tms-active {
        color: #fbd331 !important;
    }
}

#btn-ticker-hide, button.action.submit.primary, .action-primary, .action.primary.checkout, .action.primary.checkout:hover,
.action-auth-toggle {
    background-color: #fbd331 !important;
    color:            #39393c !important;
    border-color:     #fbd331 !important;
}

#btn-minicart-close {
    background-color: inherit;
}

a.action.viewcart,
.action.viewcart span,
.action.viewcart span span {
    color: #999999;
}

/* --- Action Button --- */
button:not(.primary) {
    border:           1px solid #cccccc;
    color:            #777777;
    background-color: #ffffff;
}

/* -------------------------------------------------- Head -------------------------------------------------- */

/*mobilmenu open header fix*/
html.nav-open > body > div.page-wrapper > header > div.header.content {
    max-height: 70px;
}

/*lupe icon*/
@media (min-width: 768px) {
    .page-header.type2 .block-search .action.search:hover:before {
        color: #39393c;
    }
}

@media only screen and (max-width: 767px) {
    .page-header.type2 .block-search .label:before {
        color: #39393c;
    }
}

/* Erste Zeile im Header */
@media only screen and (min-width: 768px) {

    /*SEARCH*/
    .page-header.type2 .block-search input {
        background-color: #ffffff;
        border-color:     #cececd;

    }

    .page-header.type2 .block-search .action.search {
        border-color: #cececd;
    }

    .page-header.type2 .block-search .action.search:before,
    .page-header.type2 .block-search .action.search:hover:before {
        color: #8d8d8d;
    }

    .page-header > .panel.wrapper {

        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: #20202040;
    }

    .page-header .header.panel {
        padding-bottom: 7px;
    }

}

li.greet.welcome span {
    text-transform: none;
}

.logo {
    margin: 14px 0 10px;
}

/* --- Logo verschieben --- */
@media only screen and (min-width: 768px) {
    header.page-header.type2 .logo {
        position: relative;
        top:      -7px;
        left:     -12px;
    }
}

/* MOBIL LOGO  */

@media only screen and  (max-width: 1199px) {
    .page-header.type2 .logo img {
        left: 44%;
    }

    .header.content a.logo::before,

        /* IE fix */
    .header.content strong.logo::before {

        display: block !important;
    }
}

@media only screen and (min-width: 415px) and (max-width: 1199px) {
    .page-header.type2 .logo img {
        content: url('/static/frontend/Smartwave/porto_rss/de_DE/images/logo.svg');
    }

}

/* MOBIL LOGO CLAIMLESS */
@media only screen and (max-width: 414px) {
    .page-header.type2 .logo img {
        content: url('/static/frontend/Smartwave/porto_rss/de_DE/images/rss_logo_transparent_claimless.svg');
    }

}

/* --- */

header.page-header.type2 {
    background: #fbd331;
}

.page-header > .panel.wrapper {
    background:    #39393c !important;
    border-bottom: 1px solid #39393c;
}

/* --- RSS Farbschema Test --- */

body {
    background: #ffffff;
}

header.page-header.type2,
.page-header > .panel.wrapper {
    background: #fbd331 !important;
}

.page-header > .panel.wrapper {
    border-bottom: 1px solid rgba(32,
    32,
    32,
    .25);
}

.tms-call-us,
.tms-call-us a {
    color: #39393c !important;
}

.header .header-cart-text,
.minicart-wrapper .action.showcart:before {
    color: #39393c !important;
}

/* --- Header (MiniCart) --- */

.minicart-wrapper .action.showcart .counter.qty {
    background: #39393c;
}

.minicart-wrapper .counter-number {
    color: #fbd331;
}

@media only screen and (min-width: 768px) {

    header.page-header.sticky-header .navigation {
        font-size: 12px;
    }

    header.page-header.sticky-header.type2 > div > div > div > nav.navigation > ul > li.level0 {

        margin-right: 0px !important;
    }

    header.page-header.sticky-header.type2 .minicart-wrapper .action.showcart:before {
        color: #fbd331 !important;
    }

    header.page-header.sticky-header.type2 .minicart-wrapper .counter-number {
        color: #39393c;
    }

    header.page-header.sticky-header .minicart-wrapper .action.showcart .counter.qty {
        background: #fbd331;
    }
}

/* ----------------------------- StoreView Switch (Grafiken) ------------------------------------ */

.view-rssb2b span:before,
.view-rssb2b a:before {
    content: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgd2lkdGg9IjEzIiBoZWlnaHQ9IjEzIiB2aWV3Qm94PSIwIDAgMTY0IDE2NCIgc3R5bGU9InNoYXBlLXJlbmRlcmluZzpnZW9tZXRyaWNQcmVjaXNpb247IHRleHQtcmVuZGVyaW5nOmdlb21ldHJpY1ByZWNpc2lvbjsgaW1hZ2UtcmVuZGVyaW5nOm9wdGltaXplUXVhbGl0eTsgZmlsbC1ydWxlOmV2ZW5vZGQ7IGNsaXAtcnVsZTpldmVub2RkIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+DQo8ZyBpZD0iTGF5ZXJfeDAwMjBfMSI+DQogIDxwb2x5Z29uIGZpbGw9IiMzOTM5M2MiIHBvaW50cz0iMTY0LjI5OCw3Ny45NDc4IDE2NC4yOTgsMTU1LjY1NyAwLjAsMTU1LjY1NyAwLjAsMTUuMzQzIDIxLjY5MzQsMTUuMzQzIDIxLjY5MzQsMTEwLjEyIDY0LjIyODIsNzcuNTc5OCA2NC4yMjgyLDExMC40ODggMTA2Ljc2Myw3Ny45NDc4IDEwNi43NjMsMTEwLjQ4OCAiLz4NCiA8L2c+DQo8L3N2Zz4=);
}

#switcher-language:hover .view-rssb2b span:before {
    content: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgd2lkdGg9IjEzIiBoZWlnaHQ9IjEzIiB2aWV3Qm94PSIwIDAgMTY0IDE2NCIgc3R5bGU9InNoYXBlLXJlbmRlcmluZzpnZW9tZXRyaWNQcmVjaXNpb247IHRleHQtcmVuZGVyaW5nOmdlb21ldHJpY1ByZWNpc2lvbjsgaW1hZ2UtcmVuZGVyaW5nOm9wdGltaXplUXVhbGl0eTsgZmlsbC1ydWxlOmV2ZW5vZGQ7IGNsaXAtcnVsZTpldmVub2RkIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+DQo8ZyBpZD0iTGF5ZXJfeDAwMjBfMSI+DQogIDxwb2x5Z29uIGZpbGw9IiNmZmYiIHBvaW50cz0iMTY0LjI5OCw3Ny45NDc4IDE2NC4yOTgsMTU1LjY1NyAwLjAsMTU1LjY1NyAwLjAsMTUuMzQzIDIxLjY5MzQsMTUuMzQzIDIxLjY5MzQsMTEwLjEyIDY0LjIyODIsNzcuNTc5OCA2NC4yMjgyLDExMC40ODggMTA2Ljc2Myw3Ny45NDc4IDEwNi43NjMsMTEwLjQ4OCAiLz4NCiA8L2c+DQo8L3N2Zz4NCg==);
}

.view-rssb2c span:before,
.view-rssb2c a:before {
    content: '\f850';
}

.view-rssb2b span:before,
.view-rssb2b a:before,
.view-rssb2c span:before,
.view-rssb2c a:before {
    font-family:   'porto-icons';
    padding-right: 4px;
    font-size:     13px;
    position:      relative;
    top:           0px;
}

.view-rssb2b.switcher-option {
    min-width: 180px;
}

/* ----------------------------------------------- Navigation ----------------------------------------------- */

.breadcrumbs li.home a {

    height: 8px;
}

/* Haupt Nav Horizontal */
div.sections.nav-sections {
    background: #39393c !important;
    /*color:      #FBD331;*/
}

/* --- Hauptnavigation (Submenu) --- */
@media only screen and (min-width: 768px) {
    .sw-megamenu.navigation .subchildmenu.mega-columns > li {
        float: none;
    }
}

/* ----- Mobile Navigation -----*/

@media only screen and (max-width: 767px) {

    /* #816 Redesing Mobile-Navigation RSS */
    div.sections.nav-sections {
        background: #ffffff !important;
    }

    .nav-sections-item-switch,
        /*.level-top.tms-active.ui-state-active span,*/
    .level-top.tms-active.ui-state-active:after,
        /*#store\2e menu > nav > ul > li > a.level-top.ui-state-active > span,*/
    .navigation a:hover,
    .nav-sections-item-switch,
    .section-item-title.active .nav-sections-item-switch {
        color:       #39393c !important;
        font-weight: inherit !important;
    }

    .navigation li.level0 > a.ui-state-active {
        font-weight: 600 !important;
    }

    .nav-sections-item-switch {
        font-weight: bold;
    }

    .navigation li.level0 .ui-menu-item > a:before,
    .navigation a,
    .header.links a,
    .navigation a.level-top {
        color: #39393c !important;
    }

    .greet.welcome span {
        color: #999999 !important;
    }

    .actions.dropdown.options.switcher-options {
        padding:       4px 10px;
        background:    #ffffff;
        border-radius: 3px;
    }

    /*•	Aktive Kategorie in Gelb*/
    /*•	Hover-Effekt… Idee?*/
    /*ausgeklappt*/
    /*  current   */
    a.level-top.tms-active,
        /*sortiment*/
        /*nav > ul > li.ui-menu-item.fullwidth.parent:hover > a:after,*/
        /*nav > ul > li.ui-menu-item.parent:hover > a:after,*/
        /*nav > ul > li.ui-menu-item:hover > a:after,*/
    nav > ul > li.ui-menu-item.fullwidth.parent:hover > a > em.menu-thumb-icon .glyphicon .glyphicon-menu-hamburger:before,
    nav > ul > li.ui-menu-item.fullwidth.parent:hover > a > em::before,
    .menu-thumb-icon .glyphicon .glyphicon-menu-hamburger:before,

        /*nav > ul > li.ui-menu-item:hover > a>em::before*/
        /*em.glyphicon-menu-hamburger::before*/
    nav > ul > li > a.level-top.ui-state-active,
        /*div.submenu.opened,
.level-top .ui-state-active,*/
        /*.navigation li.level0 > a.ui-state-active,
.navigation li.level0 > a.ui-state-active + .submenu,*/
        /*  hover    */
    nav.navigation.sw-megamenu a.level-top.tms-active,
        /*.page-header a.level-top:hover,*/
    menu > nav > ul > li:hover > a.level-top > span,
    nav > ul > li.ui-menu-item:hover > a > em,
        /*li.ui-menu-item:hover>a,*/
    .navigation li .ui-menu-item a:hover,
    .navigation li > a.ui-state-active,
    nav.navigation.sw-megamenu a.level-top.tms-active,
    nav.navigation.sw-megamenu a.level-top:hover,
    #switcher-language-nav:hover,
    a.level-top.tms-active
        /*hamburger*/
        /*a:hover > em:before,*/
        /*nav > ul > li:hover > a.level-top,*/
        /*nav > ul > li > div.level0.submenu.opened > div > div > ul > li > ul > li > ul > li*/
        /*,	nav > ul > li:hover > a.level-top:after*/

    {
        /*background:    #1a1a18 !important;*/

        /*color:         #f8b200 !important;*/

        color:            #1a1a18 !important;

        background-color: #fbd331 !important;

        border-radius:    inherit !important;
    }

    .nav-sections ul.header.links > li:hover,
    .nav-sections ul.header.links>li:hover>a,
    .nav-sections .header.links a:hover,
    li.greet.welcome:hover > span,
    .navigation li > a.ui-state-active:hover,
        /*li.ui-menu-item:hover,*/
        /*.navigation li .ui-menu-item a:hover,
./

        /*.navigation li .ui-menu-item a:hover:before,*/
        /*,
.navigation li.level0 .ui-menu-item:hover > a:before*/
    .ui-menu-item a.level-top.tms-active.ui-state-active:hover,
        /*nav.navigation.sw-megamenu a.level-top:hover,*/
        /*#store\2e menu > nav > ul > li > a.level-top.ui-state-active,*/
    menu > nav > ul > li > a.level-top.ui-state-active > span,
    .navigation .parent a.level-top.tms-active:hover,
    .navigation .parent a.level-top.ui-state-active:hover,
    .navigation li > a.level-top.ui-state-active:hover:after,
    ui-state-active {

        /*background-color: #1a1a18;*/

        background-color: #1a1a18 !important;
        /*color:            #ffffff !important;*/
        color:            #fbd331 !important;

    }
}

/*!* ----- Mobile Navigation -----*!*/

/*@media only screen and (max-width: 767px) {*/
    /**/
    /*.nav-sections ul.header.links > li:hover > a {*/
        /*background-color: #1a1a18 !important;*/
        /*color:            #fbd331 !important;*/
    /*}*/
    /**/
/*}*/
/* ------------------------------- Fürsprecher (before Header) --------------------------------- */
.fuersprecher-mini-v1 {
    background: #39393c;
    color:      #fbd331;
}

.fuersprecher-mini-v1 i.fs-glyph,
.fuersprecher-mini-v1 p {
    color: #fbd331;
}

/* --------------------------- Fürsprecher (nach Haupt-Navigation) ----------------------------- */
.homepage-bar {
    line-height: 1;
}

.homepage-bar .col-lg-4 {
    padding-top:    10px;
    padding-bottom: 10px;
}

.homepage-bar i {
    position: relative;
    top:      3px;
}

.homepage-bar h3 {
    font-size: 13px;
}

.homepage-bar p {
    font-size:   12px;
    line-height: 1;
}

/* ----------------------------------- Solvin / TurboMail --------------------------------------- */
.turbomail-modal header {
    background: #fbd331;
}

.turbomail-modal h1.modal-title {
    color:         #39393c;
    border-bottom: 0;
}

/* ---------------------------------------- Startseite ------------------------------------------- */
.custom-support i[class^="porto-icon"],
.custom-support i.glyphicon {

    color: #545543;
}

/* ----------------------------- -----Für Kategoriebuttons (SST)------ ------------------------------------ */
.button-rss {
    display:       inline-block;
    border-radius: 0px;
    border:        none;
    color:         #39393c;
    text-align:    center;
    font-size:     18px;
    padding:       10px;
    width:         100%;
    transition:    all 0.5s;
    cursor:        pointer;
    margin:        5px;
}

.button-rss span {
    cursor:     pointer;
    display:    inline-block;
    position:   relative;
    transition: 0.5s;
}

.button-rss span:after {
    text-align: center;
    content:    '\00bb';
    position:   absolute;
    opacity:    0;
    top:        0;
    transition: 0.5s;
}

.button-rss:hover span {
    padding-right: 25px;
}

.button-rss:hover span:after {
    opacity: 1;
    right:   0;
}

/* ----------------------------- --------------------------- ------------------------------------ */
/* fix filternavi */
@media only screen and (max-width: 639px) {
    .filter.active .filter-options {
        top: 46px;
    }
}

/* Footer*/
.page-footer > div > * {
    background-color: #161a21;
}

.footer-middle a,
.footer-middle a:hover,
.footer-bottom,
.footer-bottom p,
.footer-middle {
    color: #a8a8a8;
}

/*  Ribbon Background Color  */
.footer-ribbon {
    background-color: #fbd331;
}

/*  Ribbon Shadow Color */
.footer-ribbon:before {
    border-right-color: #ca3136;
}

/*  Ribbon Text Font Color  */
.footer-ribbon span {
    color: #222222;
}

/*TABLE*/
table.table-responsive.responsive-table-fixed > *:first-child > tr:first-child,
table.table-responsive.responsive-table-fixed > *:first-child > tr:first-child > td > a,
table.table-responsive.responsive-table-fixed > *:first-child > tr:first-child > th > a,
table.responsive-table-stacked :first-child > tr:first-child,
table.table-responsive.responsive-table-fixed :first-child> tr:first-child > td:first-child,
table.responsive-table-stacked :first-child > tr:first-child > td > a,
table.responsive-table-stacked :first-child > tr:first-child > th > a,
table.table-responsive.responsive-table-fixed > *:first-child > tr:first-child > td ,
table.table-responsive.responsive-table-fixed > *:first-child > tr:first-child > th ,
table.responsive-table-stacked > *:first-child > tr:first-child > td ,
table.responsive-table-stacked > *:first-child > tr:first-child > th{
    background-color: #fbd331;
    color:            #1a1a18 !important;
}

table.table-responsive.responsive-table-fixed > *:first-child > tr:first-child > td > a,
table.table-responsive.responsive-table-fixed > *:first-child > tr:first-child > th > a,
table.responsive-table-stacked > *:first-child > tr:first-child > td > a,
table.responsive-table-stacked > *:first-child > tr:first-child > th > a
{
    color: #117bf3 !important;
}

table.table-responsive, table.responsive-table-stacked {
    border-color: #fbd331 !important;
    box-shadow: 0 0 0 2px #fbd331;
}

table.table-responsive.vertical-border-color-by-shop tr td {
    border-right-color: #fbd331 !important;
    border-left-color: #fbd331 !important;
}


/* Search field width */
@media only screen and (min-width: 1200px) {
    .block-search {
        max-width:44% !important;
        width: 500px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 870px) {
    #search {
        padding: 10px 50px 10px 10px;
    }
    .block-search {
        max-width:34% !important;
    }
}

@media only screen and (min-width: 880px) and (max-width: 991px) {
    .block-search {
        max-width:38% !important;
    }
}
/* ProductView List Style Image */
.product.attribute.overview .value ul li:before {
    color: #fbd331;
}

/* ----- Aus der Head-Includes hier her verschoben ----- */

[data-attribute="cart-products-toolbar-top"]:after {
    clear: none !important;
}
#b2c-switcher {
    border-color: #f00;
}

/*Fix one-column-toolbar*/
.toolbar-products {
    position:relative !important;
}

/* M2-478 - Header Fixes (M2.4.5 Update) */
@media (max-width: 991px) {
    header .nav-toggle:before, .nav-toggle:hover:before {
        display: inline-block;
        color: #000 !important;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    header .nav-toggle {
        top: -11px;
    }
    .page-header.type2 .minicart-wrapper .header-cart-text {
        left: -11px;
    }
    header.page-header.type2 .logo {
        left: 0;
        top: 9px;
    }
    header .block-search {
        position: relative;
        top: -10px !important;
        left: 5px;
        max-width: 42%;
    }
}
@media (max-width: 800px) {
    header > div > div.panel.header {
        display: none;
    }
}

#search_mini_form .mst-searchautocomplete__autocomplete .mst-sku > * {
    color: #39393c !important;
}
@media (max-width: 991px) {
    .submenu .ui-menu-item.level1 > a,
    .submenu .ui-menu-item.level2 > a {
        padding:0;
    }
    .navigation li.level0 > a.ui-state-active + .submenu {
        background: #fff;
    }
}

#mini-cart .product-item-details .product-item-name a {
    font-weight: normal !important;
}

body.catalog-product-view .sticky-product #product-addtocart-button-clone,
.cms-index-index #parallax-slider-demo-1 a.btn.btn-default,
.cms-page-view .action.primary {
    background: #fbd331 !important;
    border-color: #fbd331 !important;
}
body.catalog-product-view .product.media .fotorama__fullscreen-icon,
body.catalog-product-view .product.media .fotorama__arr__arr {
    color: #fbd331 !important;
}

.checkout-cart-index .products.wrapper.grid.products-grid.products-crosssell .product-item .product-item-info > a {
    max-height: initial;
}
form#search_mini_form .mst-searchautocomplete__wrapper .to-cart .action.primary {
    background: #fbd331 !important;
    border-color: #fbd331 !important;
}
body.customer-account-login main#maincontent button.action.primary,
body.customer-account-login main#maincontent a.action.primary,
body.account main#maincontent button.action.primary {
    background: #fbd331 !important;
    border-color: #fbd331 !important;
}

@media only screen and (min-width: 768px) {
    .sticky-header.page-header.type2 .minicart-wrapper {
        top: -5px;
    }
}

.catalog-category-view #layer-product-list .item.product.product-item:hover .action.tocart.primary,
.catalog-product-view .products.products-grid.products-upsell .owl-item:hover .action.tocart.primary,
.contact-index-index .contact-info [class^="porto-icon-"] {
    background: #fbd331 !important;
    border-color: #fbd331 !important;
}

header.modal-header .action-close:before {
    color: #fbd331 !important;
}

.mpbrand-index-index .item.current strong.page,
.mpbrand-index-index .item > a.page:hover {
    background: #fbd331;
    border-color: #fbd331;
    color: #fff !important;
}

.mpbrand-index-index .item.current .page span:nth-child(2) {
    border-color: #fbd331;
    color: #fff !important;
}

.catalogsearch-result-index #layer-product-list .product-item-info:hover .action.tocart.primary,
.mpbrand-index-view .brand-product-list .product-item-info:hover .action.tocart.primary {
    background: #fbd331;
    border-color: #fbd331;
}

.turbomail-modal header.modal-header .action-close:before {
    color: #fff !important;
}

.checkout-cart-index .block.crosssell .product-item-info:hover .action.tocart.primary {
    background: #fbd331;
    border-color: #fbd331 !important;
}

.checkout-cart-index .block.crosssell .product.photo.product-item-photo {
    padding-bottom: 0 !important;
}

.minicart-wrapper .item.product.product-item .product.actions > div > a > span {
    color: #fbd331 !important;
    font-weight:bold !important;
}

.checkout-index-index #tms-dringend-button {
    background: #fbd331 !important;
    border-color: #fbd331 !important;
}

.fotorama__nav .fotorama__thumb-border {
    border-color: #fbd331 !important;
}

.fotorama--fullscreen :before {
    color: #fbd331 !important;
}

.checkout-onepage-success #registration a.action.primary {
    background: #fbd331 !important;
    border-color: #fbd331 !important;
}

.action.primary {
    background: #fbd331;
    border: 1px solid #fbd331;
}

.action.primary:hover {
    background: #ffe076;
    border: 1px solid #ffe076;
}

.porto-products .slider-wrapper .products.wrapper .item.product.product-item:hover .action.tocart.primary {
    background: #fbd331;
    border: 1px solid #fbd331;
}
